## rust-bitstream-io 1.5.0

=== debian/changelog ===
rust-bitstream-io (1.5.0-1) unstable; urgency=medium

  * Package bitstream-io 1.5.0 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Jun 2022 22:17:46 +0200
