## rust-bitstream-io 1.6.0

=== debian/changelog ===
rust-bitstream-io (1.6.0-1) unstable; urgency=medium

  * Package bitstream-io 1.6.0 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Nov 2022 21:27:38 +0100
