=== debian/control ===
Source: rust-bitstream-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitstream-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitstream-io
Homepage: https://github.com/tuffy/bitstream-io
X-Cargo-Crate: bitstream-io
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-bitstream-io-dev is very long, consider overriding

Package: librust-bitstream-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bitstream-io+default-dev (= ${binary:Version}),
 librust-bitstream-io-1-dev (= ${binary:Version}),
 librust-bitstream-io-1+default-dev (= ${binary:Version}),
 librust-bitstream-io-1.6-dev (= ${binary:Version}),
 librust-bitstream-io-1.6+default-dev (= ${binary:Version}),
 librust-bitstream-io-1.6.0-dev (= ${binary:Version}),
 librust-bitstream-io-1.6.0+default-dev (= ${binary:Version})
Description: Reading/writing un-aligned values from/to streams in big-endian and little-endian formats - Rust source code
 This package contains the source for the Rust bitstream-io crate, packaged by
 debcargo for use with cargo and dh-cargo.
