## rust-bitstream-io 2.2.0

=== debian/changelog ===
rust-bitstream-io (2.2.0-1) unstable; urgency=medium

  * Package bitstream-io 2.2.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Feb 2024 23:32:04 +0100
