=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitstream-io 2.2.0 --all-targets --all-features
Features: test-name=rust-bitstream-io:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitstream-io 2.2.0 --all-targets
Features: test-name=librust-bitstream-io-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitstream-io 2.2.0 --all-targets --no-default-features
Features: test-name=librust-bitstream-io-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
