## rust-bitstream-io 2.5.0

=== debian/changelog ===
rust-bitstream-io (2.5.0-1) unstable; urgency=medium

  * Package bitstream-io 2.5.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Jul 2024 22:14:16 +0200
