=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.79) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -22,14 +22,27 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends}
+ ${misc:Depends},
+ librust-core2-0.4+alloc-dev
 Provides:
+ librust-bitstream-io+alloc-dev (= ${binary:Version}),
+ librust-bitstream-io+core2-dev (= ${binary:Version}),
  librust-bitstream-io+default-dev (= ${binary:Version}),
+ librust-bitstream-io+std-dev (= ${binary:Version}),
  librust-bitstream-io-2-dev (= ${binary:Version}),
+ librust-bitstream-io-2+alloc-dev (= ${binary:Version}),
+ librust-bitstream-io-2+core2-dev (= ${binary:Version}),
  librust-bitstream-io-2+default-dev (= ${binary:Version}),
- librust-bitstream-io-2.2-dev (= ${binary:Version}),
- librust-bitstream-io-2.2+default-dev (= ${binary:Version}),
- librust-bitstream-io-2.2.0-dev (= ${binary:Version}),
- librust-bitstream-io-2.2.0+default-dev (= ${binary:Version})
+ librust-bitstream-io-2+std-dev (= ${binary:Version}),
+ librust-bitstream-io-2.5-dev (= ${binary:Version}),
+ librust-bitstream-io-2.5+alloc-dev (= ${binary:Version}),
+ librust-bitstream-io-2.5+core2-dev (= ${binary:Version}),
+ librust-bitstream-io-2.5+default-dev (= ${binary:Version}),
+ librust-bitstream-io-2.5+std-dev (= ${binary:Version}),
+ librust-bitstream-io-2.5.0-dev (= ${binary:Version}),
+ librust-bitstream-io-2.5.0+alloc-dev (= ${binary:Version}),
+ librust-bitstream-io-2.5.0+core2-dev (= ${binary:Version}),
+ librust-bitstream-io-2.5.0+default-dev (= ${binary:Version}),
+ librust-bitstream-io-2.5.0+std-dev (= ${binary:Version})
 Description: Reading/writing un-aligned values from/to streams in big-endian and little-endian formats - Rust source code
  Source code for Debianized Rust crate "bitstream-io"
