## rust-bitstream-io 2.6.0

=== debian/changelog ===
rust-bitstream-io (2.6.0-1) unstable; urgency=medium

  * Package bitstream-io 2.6.0 from crates.io using debcargo 2.7.6

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Feb 2025 21:34:37 +0100
