## rust-bitstream-io 4.5.0

=== debian/changelog ===
rust-bitstream-io (4.5.0-1) unstable; urgency=medium

  * Package bitstream-io 4.5.0 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Aug 2025 22:04:07 +0200
