=== debian/control ===
Source: rust-bitstream-io
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-core2-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitstream-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitstream-io
Homepage: https://github.com/tuffy/bitstream-io
X-Cargo-Crate: bitstream-io
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-bitstream-io-dev is very long, consider overriding

Package: librust-bitstream-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core2-0.4+default-dev
Provides:
 librust-bitstream-io+default-dev (= ${binary:Version}),
 librust-bitstream-io+std-dev (= ${binary:Version}),
 librust-bitstream-io-4-dev (= ${binary:Version}),
 librust-bitstream-io-4+default-dev (= ${binary:Version}),
 librust-bitstream-io-4+std-dev (= ${binary:Version}),
 librust-bitstream-io-4.5-dev (= ${binary:Version}),
 librust-bitstream-io-4.5+default-dev (= ${binary:Version}),
 librust-bitstream-io-4.5+std-dev (= ${binary:Version}),
 librust-bitstream-io-4.5.0-dev (= ${binary:Version}),
 librust-bitstream-io-4.5.0+default-dev (= ${binary:Version}),
 librust-bitstream-io-4.5.0+std-dev (= ${binary:Version})
Description: Reading/writing un-aligned values from/to streams in big-endian and little-endian formats - Rust source code
 Source code for Debianized Rust crate "bitstream-io"
