## rust-bitstream-io 4.6.0

=== debian/changelog ===
rust-bitstream-io (4.6.0-1) unstable; urgency=medium

  * Package bitstream-io 4.6.0 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Sep 2025 01:31:46 +0200
