=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-core2-0.4+default-dev <!nocheck>
+ librust-core2-0.4+alloc-dev <!nocheck>,
+ librust-core2-0.4+std-dev <!nocheck>,
+ librust-core2-0.4-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
@@ -24,18 +26,24 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-core2-0.4+default-dev
+ librust-core2-0.4+alloc-dev,
+ librust-core2-0.4+std-dev,
+ librust-core2-0.4-dev
 Provides:
+ librust-bitstream-io+alloc-dev (= ${binary:Version}),
  librust-bitstream-io+default-dev (= ${binary:Version}),
  librust-bitstream-io+std-dev (= ${binary:Version}),
  librust-bitstream-io-4-dev (= ${binary:Version}),
+ librust-bitstream-io-4+alloc-dev (= ${binary:Version}),
  librust-bitstream-io-4+default-dev (= ${binary:Version}),
  librust-bitstream-io-4+std-dev (= ${binary:Version}),
- librust-bitstream-io-4.5-dev (= ${binary:Version}),
- librust-bitstream-io-4.5+default-dev (= ${binary:Version}),
- librust-bitstream-io-4.5+std-dev (= ${binary:Version}),
- librust-bitstream-io-4.5.0-dev (= ${binary:Version}),
- librust-bitstream-io-4.5.0+default-dev (= ${binary:Version}),
- librust-bitstream-io-4.5.0+std-dev (= ${binary:Version})
+ librust-bitstream-io-4.6-dev (= ${binary:Version}),
+ librust-bitstream-io-4.6+alloc-dev (= ${binary:Version}),
+ librust-bitstream-io-4.6+default-dev (= ${binary:Version}),
+ librust-bitstream-io-4.6+std-dev (= ${binary:Version}),
+ librust-bitstream-io-4.6.0-dev (= ${binary:Version}),
+ librust-bitstream-io-4.6.0+alloc-dev (= ${binary:Version}),
+ librust-bitstream-io-4.6.0+default-dev (= ${binary:Version}),
+ librust-bitstream-io-4.6.0+std-dev (= ${binary:Version})
 Description: Reading/writing un-aligned values from/to streams in big-endian and little-endian formats - Rust source code
  Source code for Debianized Rust crate "bitstream-io"
