=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitstream-io 4.6.0 --all-targets --all-features
Features: test-name=rust-bitstream-io:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitstream-io 4.6.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-bitstream-io-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitstream-io 4.6.0 --all-targets
Features: test-name=librust-bitstream-io-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitstream-io 4.6.0 --all-targets --no-default-features --features std
Features: test-name=librust-bitstream-io-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitstream-io 4.6.0 --all-targets --no-default-features
Features: test-name=librust-bitstream-io-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable, flaky
