## rust-bitstream-io 4.9.0

=== debian/changelog ===
rust-bitstream-io (4.9.0-1) unstable; urgency=medium

  * Package bitstream-io 4.9.0 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Sep 2025 00:20:53 +0200
