=== debian/control ===
--- 
+++ 
@@ -37,13 +37,13 @@
  librust-bitstream-io-4+alloc-dev (= ${binary:Version}),
  librust-bitstream-io-4+default-dev (= ${binary:Version}),
  librust-bitstream-io-4+std-dev (= ${binary:Version}),
- librust-bitstream-io-4.6-dev (= ${binary:Version}),
- librust-bitstream-io-4.6+alloc-dev (= ${binary:Version}),
- librust-bitstream-io-4.6+default-dev (= ${binary:Version}),
- librust-bitstream-io-4.6+std-dev (= ${binary:Version}),
- librust-bitstream-io-4.6.0-dev (= ${binary:Version}),
- librust-bitstream-io-4.6.0+alloc-dev (= ${binary:Version}),
- librust-bitstream-io-4.6.0+default-dev (= ${binary:Version}),
- librust-bitstream-io-4.6.0+std-dev (= ${binary:Version})
+ librust-bitstream-io-4.9-dev (= ${binary:Version}),
+ librust-bitstream-io-4.9+alloc-dev (= ${binary:Version}),
+ librust-bitstream-io-4.9+default-dev (= ${binary:Version}),
+ librust-bitstream-io-4.9+std-dev (= ${binary:Version}),
+ librust-bitstream-io-4.9.0-dev (= ${binary:Version}),
+ librust-bitstream-io-4.9.0+alloc-dev (= ${binary:Version}),
+ librust-bitstream-io-4.9.0+default-dev (= ${binary:Version}),
+ librust-bitstream-io-4.9.0+std-dev (= ${binary:Version})
 Description: Reading/writing un-aligned values from/to streams in big-endian and little-endian formats - Rust source code
  Source code for Debianized Rust crate "bitstream-io"
